# Uses of Class
org.lwjgl.opengl.XRandR.Screen

Packages that use XRandR.Screen
Package
Description
org.lwjgl.opengl

## Uses of XRandR.Screen in org.lwjgl.opengl

Methods in org.lwjgl.opengl that return XRandR.Screen
Modifier and Type
Method
Description
`static XRandR.Screen[]`
XRandR.`getConfiguration()`
`static XRandR.Screen[]`
XRandR.`getResolutions(String name)`
Methods in org.lwjgl.opengl with parameters of type XRandR.Screen
Modifier and Type
Method
Description
`static void`
XRandR.`setConfiguration(boolean disableOthers, XRandR.Screen... screens)`